package com.bonus.canteen.core.supply.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class DrpOrderGoodsIntoDetailPageDTO {
   @ApiModelProperty("采购订单号")
   private String orderGoodsId;
   @ApiModelProperty("仓库id")
   private Long warehouseId;
   @ApiModelProperty("供应商id")
   private Long supplierId;


   public String getOrderGoodsId() {
      return this.orderGoodsId;
   }

   public Long getWarehouseId() {
      return this.warehouseId;
   }

   public Long getSupplierId() {
      return this.supplierId;
   }

   public void setOrderGoodsId(final String orderGoodsId) {
      this.orderGoodsId = orderGoodsId;
   }

   public void setWarehouseId(final Long warehouseId) {
      this.warehouseId = warehouseId;
   }

   public void setSupplierId(final Long supplierId) {
      this.supplierId = supplierId;
   }

   public String toString() {
      String var10000 = this.getOrderGoodsId();
      return "DrpOrderGoodsIntoDetailPageDTO(orderGoodsId=" + var10000 + ", warehouseId=" + this.getWarehouseId() + ", supplierId=" + this.getSupplierId() + ")";
   }
}
